[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.NBPageChanged

NBPageChanged - Method for dealing with a NoteBook page that has changed

## Declaration

Source position: comctrls.pp line 436

`protected procedure TTabControlNoteBookStrings.NBPageChanged(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.